:root {
    --bs-body-color: #212529;
}
body {
    font-family: 'Fira Sans', sans-serif;
    font-size: 16px;
}
:foucs {
    outline: none;
}

img {
    max-width: 100%;
}

.btn:focus {
    box-shadow: none;
}

.leaflet-container {
    height: 100vh !important;
}

.leaflet-top.leaflet-right {
    position: fixed !important;
    top: auto;
    bottom: 10px;
    left: auto;
    right: 10px;
}
.mapboxgl-ctrl-scale{
    font-weight:600;
    font-size:14px;
}
.leaflet-control-layers {
    width: 500px;
    max-height: 140px;
    padding: 10px 5px 0 !important;
    margin: 0 5px !important;
    border: 1px solid #f1f1f1 !important;
    overflow: auto;
}

.leaflet-control-layers-list.leaflet-control-layers-scrollbar {
    height: 100% !important;
    overflow: visible;
}

.leaflet-top.leaflet-right .leaflet-control-layers-overlays,
.leaflet-top.leaflet-right .leaflet-control-layers-base {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.leaflet-control-layers-overlays label {
    max-width: calc(100% / 11 - 4px);
    flex: 0 0 calc(100% / 11 - 4px);
    margin: 0 2px 5px;
}

.leaflet-control-layers-base label {
    max-width: calc(100% / 8 - 10px);
    flex: 0 0 calc(100% / 8 - 10px);
    margin: 0 5px 10px;
}

.leaflet-control-layers-overlays label .leaflet-control-layers-selector,
.leaflet-control-layers-base label .leaflet-control-layers-selector {
    display: none;
}

.leaflet-control-layers-overlays label span span,
.leaflet-control-layers-base label span span {
    border: 1px solid #f1f1f1;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    word-break: break-word;
    cursor: pointer;
}

.leaflet-control-layers-overlays label img {
    width: 24px;
    height: 24px;
}

.leaflet-control-layers-overlays label .leaflet-control-layers-selector:checked+span,
.leaflet-control-layers-base label .leaflet-control-layers-selector:checked+span,
.leaflet-control-layers-overlays label span span:hover,
.leaflet-control-layers-base label span span:hover {
    background-color: #FFD02C;
}

.leaflet-control-container .leaflet-bottom.leaflet-right {
    right: auto !important;
    left: 15px !important;
}

.leaflet-control-container .leaflet-bottom.leaflet-right .info.legend {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 4px;
    float: left;
}
a.mapboxgl-ctrl-logo{
    display:none;
}
.leaflet-top.leaflet-right .leaflet-control-layers {
    margin: 0 !important;
}

.leaflet-top.leaflet-right .leaflet-control-layers:not(:last-child) {
    margin-bottom: 10px !important;
}

.leaflet-top.leaflet-right .leaflet-control-layers:first-child {
    position: fixed;
    top: 10px;
    left: 10px;
    right: auto;
    bottom: auto;
    max-height: initial;
    width: auto;
    padding: 5px !important;
}

.leaflet-top.leaflet-right .leaflet-control-layers:first-child .leaflet-control-layers-list {
    overflow: visible;
}

.leaflet-top.leaflet-right .leaflet-control-layers:first-child .leaflet-control-layers-base {
    display: block;
}

.leaflet-top.leaflet-right .leaflet-control-layers:first-child label {
    max-width: 100%;
    flex: 0 0 100%;
    margin: 0;
}

.leaflet-top.leaflet-right .leaflet-control-layers:first-child label:not(:last-child) {
    margin: 0 0 5px;
}

.leaflet-top.leaflet-right .leaflet-control-layers:first-child span span {
    justify-content: flex-start;
    padding: 5px;
}

.leaflet-top.leaflet-right .leaflet-control-layers:first-child b {
    margin-left: 5px;
}

.leaflet-control-zoom {
    border: none !important;
}

.leaflet-control-zoom a {
    width: 30px !important;
    height: 30px !important;
    border-radius: 50% !important;
    border: none;
    line-height: normal !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
    background: rgb(148, 0, 211);
    opacity: 0.9;
    color: var(--bs-body-color) !important;
    cursor: pointer;
}

.leaflet-top.leaflet-left .leaflet-control-zoom azz {
    background: #ffffff;
}

.leaflet-bar a:hover,
.leaflet-bar a:focus {
    background-color: #00acff !important;
}

.map_bottom_icons {
    position: absolute;
    top: auto;
    left: 20%;
    transform: translateX(-50%);
    right: auto;
    bottom: 10px;
    z-index: 999;
    background-color: rgba(51, 51, 51, 0.75);
    padding: 0 20px 10px;
    border-radius: 6px;
}

.map_bottom_icon_item {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: rgba(108, 0, 154,0.75);
    opacity: 1;
    cursor: pointer;
    margin-top: -15px;
    position: relative;
}

.map_bottom_icon_item:after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 4px;
    height: 4px;
    background-color: #ffffff;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
}

.map_bottom_icon_item.active {
    margin-top: -18px;
}

.map_bottom_icon_item.active:after {
    opacity: 1;
    visibility: visible;
}

.map_bottom_icon_item img {
    max-width: 100%;
    width: 15px;
    height: 15px;
}

.map_bottom_icon_item:hover,
.map_bottom_icon_item:focus {
    opacity: 1;
    background-color: #00acff !important;
}

.map_bottom_icon_item:not(:last-child) {
    margin-right: 8px;
}

.map_bottom_icon_item:nth-child(2) {
    background-color: rgba(67, 0, 117,0.75);
}

.map_bottom_icon_item:nth-child(3) {
    background-color: rgba(0, 0, 157,0.75);
}

.map_bottom_icon_item:nth-child(4) {
    background-color: rgba(0, 118, 0,0.75);
}

.map_bottom_icon_item:nth-child(5) {
    background-color: rgba(165, 165, 0,0.75);
}

.map_bottom_icon_item:nth-child(6) {
    background-color: rgba(170, 85, 0,0.75);
}

.map_bottom_icon_item:nth-child(7) {
    background-color: rgba(167, 0, 0,0.75);
}

.header {
    position: fixed;
    top: 0;
    left: auto;
    right: 0;
    bottom: auto;
    z-index: 999;
}

.header__top {
    background-color: rgba(255, 255, 255, 0.75);
    padding: 5px 20px 5px 5px;
    border-radius: 0 0 0.25rem 0;
    position: relative;
}

.header__top:before {
    content: "";
    position: absolute;
    top: 0;
    left: -29px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 30px 40px 0;
    border-color: transparent rgb(255 255 255 / 75%) transparent transparent;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.layers__btns {
    position: absolute;
    top: 295px;
    right: 20px;
    bottom: auto;
    left: auto;
    z-index: 999;
}

.layers__btns .btn {
    background-color: rgba(255, 255, 255, 0.75);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.layers__btns .btn img,
.layers__btns .btn svg {
    width: 15px;
    height: 15px;
    object-fit: contain;
}

.layers__btns .btn:not(:last-child) {
    margin-bottom: 10px;
}

.layers__btns .feedback-btn {
    width: auto;
    height: auto;
    border-radius: 0;
    font-weight: 600;
    font-size: 14px;
    padding: 0 5px;
    line-height: normal;
}

.layers__btns .btn:hover {
    background-color: rgb(255, 255, 255);
}

.header__top h1 {
    font-size: 24px;
    font-weight: 600;
}

.moving-text {
    z-index: 10;
    display: inline-block;
    animation: 1.5s shake infinite alternate;
}

@keyframes shake {
    0% {
        transform: skewX(-15deg);
    }

    5% {
        transform: skewX(15deg);
    }

    10% {
        transform: skewX(-15deg);
    }

    15% {
        transform: skewX(15deg);
    }

    20% {
        transform: skewX(0deg);
    }

    100% {
        transform: skewX(0deg);
    }
}

.header__top h1 small {
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    color:green;
}

.header__top h1 small  .first_letter{
    color:red;
    font-weight:bold;
    font-size: 18px;
}
.small_letter{
    font-size: 12px;
    color:blue

}
.leaflet-top .leaflet-control {
    margin-top: 210px !important;
}

.google_translate_element {
    position: fixed;
    left: auto;
    right: 50px;
    top: auto;
    bottom: 10px;
    z-index: 9;
}
.goog-logo-link {
    display:none !important;
 }
 
 .goog-te-gadget {
    color: transparent !important;
 }


.btn-disclaimer {
    position: fixed;
    left: auto;
    right: 50px;
    top: auto;
    bottom: 80px;
    z-index: 9;
}

.btn-disclaimer .btn {
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 0;
    font-weight: 600;
    font-size: 14px;
    padding: 0 5px;
}

.btn-disclaimer .btn:hover,
.btn-disclaimer .btn:focus {
    background-color: #00acff;
    color: #ffffff;
}

.btn-download {
    position: fixed;
    left: auto;
    right: 50px;
    top: auto;
    bottom: 120px;
    z-index: 9;
}

.btn-download .btn {
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 0;
    font-weight: 600;
    font-size: 14px;
    padding: 0 5px;
}

.btn-download .btn:hover,
.btn-disclaimer .btn:focus {
    background-color: #00acff;
    color: #ffffff;
}

.modal-backdrop {
    display: none;
}

.modal {
    pointer-events: none;
}

.layer__modal .modal-header {
    background-color: rgba(0, 0, 0, 0.75);
    color: #ffffff;
    padding: 5px 15px;
}

.layer__modal .modal-header .modal-title {
    font-size: 16px;
}

.layer__modal .modal-header .modal-title img {
    margin-right: 5px;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.layer__modal .modal-header .close {
    opacity: 1;
    color: #ffffff;
    font-weight: 300;
    text-shadow: none;
    font-size: 18px;
    line-height: normal;
    margin: 0;
    padding: 0;
    float: none;
}

.layer__modal .modal-header .close .plus,
.layer__modal .modal-header .close.collapsed .minus {
    display: none;
}

.layer__modal .modal-header .close.collapsed .plus {
    display: block;
}

.layer__modal .modal-header .close:not(:last-child) {
    margin-right: 10px;
}

#ListMenu .modal-dialog {
	margin-right: 60px;
	max-width: max-content;
}
.modal-layer-list ul li {
    padding: 5px;
}

.modal-layer-list ul li:hover {
    background-color: #ffffff;
}

.custom-checkbox .custom-control-label::before {
    border-radius: 2px;
    display: inline-block;
    border: 1px solid #696969;
}

.mapboxgl-ctrl {
    background-color: rgba(255, 255, 255, 0.75);
}

.layer__toggle {
    position: fixed;
    top: 10px;
    left: 15px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.75);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    z-index: 9;
}

.layer__toggle:hover {
    background-color: #FFD02C;
}

.map-layers-list {
    position: absolute;
    top: 65px;
    left: 20px;
    width: 310px;
    height: auto;
    z-index: 9;
    border: none!important;
    display: none;
    border-radius: 10px;
    background-color: transparent!important;
}
#map-layers-list-box{
    border-radius:0 0 10px 10px!important;
}
.map-layers-list .modal-header{
    border-radius:10px 10px 0 0!important;
}
.ListMenu{
    position: absolute;
    /*top: 65px;*/
    /*right: 20px;*/
    /*width: 310px;*/
    /*height: 350px;*/
    /*z-index: 9;*/
    /*border: none;*/
    /*display: none;*/
}
.map-layers-list .modal-body {
    padding: 10px;
}
.map-layers-list .leaflet-control-layers-base {
    margin: 0 -5px;
    display: flex;
    flex-wrap: wrap;
}
.map-layers-list .leaflet-control-layers-base label {
    max-width: calc(100% / 4 - 10px);
    flex: 0 0 calc(100% / 4 - 10px);
}
.map-layers-list .leaflet-control-layers-base label span {
    background-color: transparent !important;
}

.map-layers-list .leaflet-control-layers-base label span b {
    font-size: 12px;
    color: #212121;
    font-weight: 400;
}

.map-layers-list img {
    width: 60px;
    height: auto;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
    object-fit: cover;
    cursor: pointer;
    padding: 1px;
}

.map-layers-list input[type=radio]:checked+span img {
    border-color: #212121;
}

.map-overlay-opacity input {
    background-color: transparent;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-top: 0;
    cursor: ew-resize;
}

.map__settings {
    position: fixed;
    top: 250px;
    right: 15px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.75);
    backdrop-filter: blur(20px);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9;
}

.map__settings:hover {
    background-color: #FFD02C;
}

.card__box {
    background-color: rgba(255, 255, 255, 0.75)!important;
    /* backdrop-filter: blur(20px); */
    border-radius:0 0 10px 10px;
    overflow: hidden;
}

.card__box .card__box__item {
    background-color: rgba(255, 255, 255, 0.70);
    backdrop-filter: blur(20px);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.mapboxgl-ctrl-top-right .mapboxgl-ctrl {
    margin: 10px 20px 0 0;
}

.map__settings__options {
    position: absolute;
    top: 200px;
    right: 15px;
    width: 100px;
    height: auto;
    padding: 10px 10px 0;
    z-index: 12;
    display: none;
}

.map__settings__options ul {
    margin: 0 -7px;
    display: flex;
    flex-wrap: wrap;
}

.map__settings__options ul li {
    width: 30px;
    height: 30px;
    margin: 0 7px 15px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.map__settings__options ul li input[type="checkbox"] {
    display: none;
}

.map__settings__options ul li:hover {
    background-color: #FFD02C;
}
.position_relative{
    position: relative;
} 
#ListMenu{
    position: absolute;
    /*bottom: 0;*/
    /*right: 55px;*/
    /*width: 310px;*/
    /*height: 300px;*/
    z-index: 9;
    border: none;
    display: block;
    background-color:transparent!Important;
}
#menu3{
    position: absolute;
    bottom: 65px;
    right: 55px;
    width: 445px;
    height: 270px;
    z-index: 9;
    border: none;
    display: block;
    background-color: transparent!important;
}
#FeedbackModal{
    position: absolute;
    bottom: 65px;
    right: 55px;
    width: 350px;
    height: 100px;
    z-index: 9;
    border: none;
    display: block;
    background-color:transparent!Important;
}
.FeedbackModal img{
    height:25px;width:25px
}
#demo , #WordCloudModal-box , #map-layers-list-box , #icons , #ListMenu-box{
    height: 90%!important;
    background-color:#ffffffb3!Important;
    overflow: scroll;

}
#icons label{
    margin: 0 2px 5px;
}
#icons label input[type="checkbox"] {
    display: none;
  }
  #icons label span span {
    border: 1px solid #f1f1f1;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    word-break: break-word;
    cursor: pointer;
  }
  #icons img {
    width: 25px;
    height: 25px;
  }
  #icons label input[type="checkbox"]:checked + span, .map-disaster-layers-list label span:hover {
    background-color: #FFD02C;
  }
#WordCloudModal{
    position: absolute;
    bottom: 65px;
    left: 20px;
    width: 350px;
    height: 350px;
    z-index: 9;
    border: none;
    display: block;
    background-color:transparent!Important;

}
.map-disaster-layers-list {
	position: fixed !important;
	bottom: 80px;
	right: 60px;
	width: 468px;
	height: auto;
	z-index: 9999;
	background-color: transparent !important;
	border: none !important;
}
.map-disaster-layers-list#menu3 {
z-index: 999999;
}
.map-disaster-layers-list .modal-body {
    padding: 10px;
    border-radius: 0 0 10px 10px;
    z-index:99999;
}
.map-disaster-layers-list label {
    /* max-width: calc(100% / 11 - 4px); */
    flex: 0 0 calc(100% / 11 - 4px);
    margin: 0 2px 5px;
}

.map-disaster-layers-list label span span {
    border: 1px solid #f1f1f1;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    word-break: break-word;
    cursor: pointer;
}

.map-disaster-layers-list img {
    width: 25px;
    height: 25px;
}

.map-disaster-layers-list label input[type=checkbox] {
    display: none;
}

.map-disaster-layers-list label input[type=checkbox]:checked+span,
.map-disaster-layers-list label span:hover {
    background-color: #FFD02C;
}

/* Text Animation Start */
@media only screen and (max-width:992px) {
    .animated__text h3 {
        margin-top: 1vh;
        margin-bottom: 8vh;
    }
}

.animated__text {
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}

.randoms__main {
    width: 100%;
    float: left;
}

.animated__text h3 {
    color: #320D83;
    margin-top: 5vh;
    font-size: 26px;
}

.animated__text .randoms__main .random__item {
    width: 50%;
    float: left;
    margin-bottom: 15px;
    ;
}

.animated__text .randoms__main .right {
    color: #320D83;
    text-align: right;
}

.animated__text .randoms__main .left {
    color: #320D83;
    text-align: left;
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

.animated__text .randoms__main .left h5,
.animated__text .randoms__main .left h4 {
    color: #320D83;
    font-size: 1.4vw;
    word-break: break-work;
}

.animated__text .randoms__main .right h5,
.animated__text .randoms__main .right h4 {
    font-size: 1.2vw;
    margin-right: 20px;
    -webkit-transition: opacity .25s;
    -moz-transition: opacity .25s;
    -o-transition: opacity .25s;
    -ms-transition: opacity .25s;
    transition: opacity .25s;
}

.animated__text .randoms__main .right h5 {
    color: #520073;
    line-height: 1.5em;
}

.animated__text .randoms__main .right h4 {
    font-size: 2.5vw;
    line-height: 1.5em;
    display: none;
}

.animated__text .randoms__main .left h4 {
    display: none;
}

.animated__text .randoms__main .right h4:first-child {
    margin-top: -2vw;
    line-height: 1.5em;
}

.animated__text.randoms__main .right h4:last-child {
    margin-top: 1.3vw;
    line-height: 1.5em;
}

/* Text Animation End */

.layer__filter {
    position: fixed;
    top: 60px;
    left: 70px;
    transform: translateX(-50%);
    right: auto;
    bottom: auto;
    z-index: 1;
    padding: 5px 5px 5px 10px;
}
.layer__filter .card__box {
	margin-bottom: 12px;
	padding: 10px 10px 10px 15px;
    background-color: #ffffff !important;
}
.layer__filter label { font-size: 14px; cursor: pointer; padding-left: 50px; }
.custom-switch .custom-control-label::before {
	left: 0;
	border: none;
}
.custom-switch .custom-control-label::after {
    left: 20px;
    border: none;
}
.layer__filter .custom-switch .custom-control-label::before {
    background-color: #d7d7d7;
    border-radius: 50%;
    width: 1.2em;
    height: 1.2em;
    transition: background-color 0.1s 0.3s ease-out, transform 0.3s ease-out;
    z-index: 1;
}
.layer__filter .custom-switch .custom-control-label::after {
    background: linear-gradient(transparent 50%, rgba(0,0,0,0.15) 0) 0 50% / 50% 100%, repeating-linear-gradient(90deg,#bbb 0,#bbb,#bbb 20%,#999 20%,#999 40%) 0 50% / 50% 100%, radial-gradient(circle at 50% 50%,#888 25%, transparent 26%);
    background-repeat: no-repeat;
    border: 0.25em solid transparent;
    border-left: 0.4em solid #d8d8d8;
    border-right: 0 solid transparent;
    transition: border-left-color 0.1s 0.3s ease-out, transform 0.3s ease-out;
    transform: translateX(-22.5%);
    transform-origin: 25% 50%;
    width: 1.2em;
    height: 1em;
}
.layer__filter .custom-switch .custom-control-input:checked + .custom-control-label::before {
	background-color: yellow;
	transform: translateX(125%);
}
.layer__filter .custom-switch .custom-control-input:checked + .custom-control-label::after {
    border-left-color: yellow;
    transform: translateX(-2.5%) rotateY(180deg);
}

.map__compass {
    position: fixed;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.75);
    left: 15px;
    bottom: 70px;
    cursor: pointer;
    z-index: 9;
}
.map__compass svg {
    width: 25px;
    height: 25px;
}

@media (max-width: 767px) {
    .header {
        left: 0;
        right: auto;
        width: 100%;
    }

    .header__top {
        padding: 10px;
    }

    .header__top h1 {
        font-size: 20px;
    }

    .header__top h1 small {
        font-size: 12px;
    }

    .header__top:before {
        display: none;
    }

    .layers__btns {
        top: 60px;
        right: 15px;
    }

    .layers__btns .btn,
    .map_bottom_icon_item {
        width: 30px;
        height: 30px;
        padding: 0;
    }

    .layers__btns .btn img,
    .leaflet-control-zoom a img,
    .map_bottom_icon_item img {
        max-width: 100%;
        width: 50%;
        height: 50%;
    }

    .layers__btns .feedback-btn {
        width: auto;
        height: auto;
        font-size: 12px;
        padding: 3px 7px;
    }

    .leaflet-top .leaflet-control {
        margin-top: 70px !important;
    }

    .leaflet-top.leaflet-right .leaflet-control-layers {
        margin-top: 0 !important;
    }

    .leaflet-top.leaflet-right {
        bottom: 70px;
    }

    .leaflet-control-layers {
        width: 200px;
        max-height: 75px;
    }

    .leaflet-control-layers-overlays label span span,
    .leaflet-control-layers-base label span span {
        padding: 7px;
    }

    .leaflet-control-layers-overlays label img {
        width: 20px !important;
        height: 20px !important;
    }

    .btn-disclaimer {
        bottom: 2px;
        right: 2px;
    }

    .btn-disclaimer .btn {
        padding: 2px 10px;
        font-size: 12px;
    }

    .leaflet-control-container .leaflet-bottom.leaflet-right {
        left: 5px !important;
    }

    .leaflet-bottom .leaflet-control {
        margin-bottom: 5px;
    }

    .leaflet-control-container .leaflet-bottom.leaflet-right .info.legend {
        padding: 8px;
        font-size: 10px;
    }

    .map__settings {
        top: 140px;
        width: 30px;
        height: 30px;
    }

    .map__settings svg {
        width: 15px;
        height: 15px;
    }


    .map-disaster-layers-list {
        width: 200px;
        height: 90px;
    }

    .map-disaster-layers-list label {
        max-width: calc(100% / 6 - 2px);
        flex: 0 0 calc(100% / 6 - 2px);
    }

    .map-disaster-layers-list img {
        width: 20px;
        height: 20px;
    }

    .layer__toggle {
        top: 60px;
        width: 30px;
        height: 30px;
    }

    .layer__toggle svg {
        width: 15px;
        height: 15px;
    }

    /*.map-layers-list {*/
    /*    top: 110px;*/
    /*    width: 200px;*/
    /*    padding: 5px;*/
    /*    border-radius: 6px;*/
    /*}*/

    /*.map-layers-list .leaflet-control-layers-base {*/
    /*    margin: 0 -2px;*/
    /*}*/

    .leaflet-control-layers-base label {
        max-width: calc(100% / 3 - 4px);
        flex: 0 0 calc(100% / 3 - 4px);
        margin: 0 2px 5px;
    }

    /*.map-layers-list .leaflet-control-layers-base label span b {*/
    /*    font-size: 10px;*/
    /*    display: block;*/
    /*}*/

    /*.map-layers-list img {*/
    /*    border-width: 1px;*/
    /*}*/

    .map__settings__options {
        top: 180px;
    }

    .map__settings__options ul li {
        width: 22px;
        height: 22px;
        margin: 0 4px 6px;
    }

    .map__settings__options ul li svg {
        width: 12px;
        height: 12px;
    }
}